<?xml version="1.0" encoding="UTF-8"?>
<HnNormalizedBrightnessMapping>
    <BrightnessAfterMapMinForManufacture>285</BrightnessAfterMapMinForManufacture>
    <BrightnessAfterMapMaxForManufacture>3515</BrightnessAfterMapMaxForManufacture>
    <Dimming16KMode>16</Dimming16KMode>
    <BrightnessLimit>0.8586080586080586f</BrightnessLimit>
    <BrightnessBoundary>0.8583638f</BrightnessBoundary>
    <MappingBrightnessPoints>
        <Point>156,285</Point>
        <Point>196,458</Point>
        <Point>234,486</Point>
        <Point>273,508</Point>
        <Point>312,574</Point>
        <Point>901,1154</Point>
        <Point>1646,1579</Point>
        <Point>3175,2174</Point>
        <Point>4705,2620</Point>
        <Point>6234,2995</Point>
        <Point>7764,3308</Point>
        <Point>8824,3515</Point>
        <Point>10000,3999</Point>
    </MappingBrightnessPoints>
    <PanelMaxBrightnessNode>/sys/class/backlight/panel0-backlight/max_brightness</PanelMaxBrightnessNode>
</HnNormalizedBrightnessMapping>
